* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}

body {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
}

a {
	color: #4c76b5;
	outline: none;
	text-decoration: underline;
}

a:hover {
	color: #000000;
	text-decoration: none;
}

p {
	margin: 0 0 18px
}

img {
	border: none;
}

input {
	vertical-align: middle;
}

li {
	margin-left: 20px;
}

#wrapper {
	width: 100%;
	min-width: 1000px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

#men {}

/* Header-----------------------------------------------------------------------------*/
#header {
	height: 33px;
	margin-top: 0px;
	margin-bottom: 3px;
	padding-top: 15px;
	background: #ebebeb;
}

/* Middle-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 70px;
	height: 1%;
	position: relative;
}

#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}

#container {
	width: 100%;
	float: left;
	overflow: hidden;
}

#content1 {
	margin: 0 230px 0 230px;
	padding: 10px 10px 0 10px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

#content {
	min-height: 1000px;
	/* ��� ���������� ���������*/
	-height: 1000px;
	margin: 0 0 0 230px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	border-left: 1px solid #ccc;
}

/* Sidebar Left-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 220px;
	margin-left: -100%;
	position: relative;
	padding-left: 5px;
	padding-rignt: 5px;
}

/* Sidebar Right-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 220px;
	margin-left: -230px;
	position: relative;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
}

/* Footer-----------------------------------------------------------------------------*/
#footer {
	margin: -70px auto 0;
	-margin-top: -40px;
	/* ��� ie6 */
	height: 70px;
	position: relative;
	text-align: center;
}

ul#navmenu-v,
ul#navmenu-v li,
ul#navmenu-v ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 220px;
	list-style: none;
}

ul#navmenu-v:after {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}

ul#navmenu-v li {
	float: left;
	display: block !important;
	display: inline;
	position: relative;
	border: #FFFFFF 1px solid;
}

ul#navmenu-v li ul li {
	border: none;
	border-bottom: #FFFFFF 2px solid;
}

/* Root Menu */
ul#navmenu-v a {
	padding-left: 6px;
	padding-top: 3px;
	display: block;
	background: #ccd7e7;
	font: bold 12px Verdana, Arial;
	color: #002244;
	text-decoration: none;
	height: auto !important;
	height: 1%;
}

ul#navmenu-v a:hover,
ul#navmenu-v li:hover a,
ul#navmenu-v li.iehover a {
	background: #295275;
	color: #FFFFFF;
}

/* 2nd Menu */
ul#navmenu-v li:hover li a,
ul#navmenu-v li.iehover li a {
	background: #ccd7e7;
	color: #002244;
	border: #003366 1px solid;
}

ul#navmenu-v li:hover li a:hover,
ul#navmenu-v li:hover li:hover a,
ul#navmenu-v li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover a {
	background: #FFFFFF;
	color: #003366;
	border: #003366 1px solid;
}

ul#navmenu-v ul,
ul#navmenu-v ul ul,
ul#navmenu-v ul ul ul {
	display: none;
	position: absolute;
	top: -50px;
	left: 221px;
}

ul#navmenu-v li:hover ul ul,
ul#navmenu-v li:hover ul ul ul,
ul#navmenu-v li.iehover ul ul,
ul#navmenu-v li.iehover ul ul ul {
	display: none;
}

ul#navmenu-v li:hover ul,
ul#navmenu-v ul li:hover ul,
ul#navmenu-v ul ul li:hover ul,
ul#navmenu-v li.iehover ul,
ul#navmenu-v ul li.iehover ul,
ul#navmenu-v ul ul li.iehover ul {
	display: block;
}

.subm {
	font-size: 10pt
}

.ar {
	font-family: Arial, sans-serif;
	color: #002244;
	font-size: 12px;
	font-weight: bold;
	margin-left: 6px;
	margin-top: 3px;
}

dl.catalogue {
	margin: 0;
	font-size: 100%;
	padding-top: 0.25em;
}

dl.catalogue dt {
	font-size: 100%;
	font-weight: normal;
}

dl.catalogue dd {
	font-size: 80%;
	margin: 0 0 0.5em 0;
}

.ar:hover {
	color: #000000;
	text-decoration: none;
}

.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none
}

.tx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none
}

.inf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none
}

.style1 {
	color: #C14E00;
	font-weight: bold;
}

.amenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffcc00;
	text-decoration: none;
	font-weight: bold;
}

.amenu:hover {
	color: #ffcc00;
	text-decoration: underline;
}

.button {
	FONT-FAMILY: MS Sans Serif, Arial, Helvetica, Geneva;
	BORDER-BOTTOM: #7699BC 1px solid;
	BORDER-LEFT: #7699BC 1px solid;
	BORDER-RIGHT: #7699BC 1px solid;
	BORDER-TOP: #7699BC 1px solid;
	font-size: 70%;
	color: #002244;
	background-color: #D1DDE9;
}

.upmenu {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #D7DCE3;
	text-decoration: none;
	font-weight: bolder;
}

.upmenu:hover {
	color: #F7F8F9;
	text-decoration: underline;
}

.dnmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #495465;
	text-decoration: none;
	font-size: 10px;
}

.dnmenu:hover {
	color: #495465;
	text-decoration: underline;
}

.navlink:hover {
	text-decoration: none;
}

.navlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #33383E;
	text-decoration: underline;
}

.glavlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #33383E;
	text-decoration: underline;
}

.glavlink1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #33383E;
	text-decoration: none;
}

.glavlink:hover {
	color: #33383E;
	text-decoration: none;
}

.glavlink1:hover {
	color: #BF0000;
	text-decoration: none;
}

.navlink:hover {
	color: #33383E;
	text-decoration: none;
}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #33383E;
}

a:hover {
	color: #FF6B00;
}

.text90 {
	font-size: 90%;
}

.menu {
	margin-left: 2em;
	margin-bottom: 1em;
	margin-top: 0;
}

.leftcol {
	font-family: Arial, sans-serif;
	font-size: 80%;
	color: #555555;
}

.style2 {
	color: #FF3333;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.news {
	color: ##ff9900;
	font-weight;
}

.tb_price {
	padding: 5px;
}

.teh {
	font-weight: bold;
	font-size: 12px;
}

.mli {}
}

.style3 {
	color: #A40000;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.div_soft_outer {
	background: #ccd7e7;
	padding: 5px;
	padding-right: 20px;
	border: solid 1px black;
}

.div_soft_inner {
	background: #eee;
	padding: 10px;
	border: solid 1px black;
}

.header-phone {
	position: absolute;
	right: 135px;
	top: 18px;
	font-size: 16px;
	font-weight: bold;
}

.modal-call {
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 15px;
	background-color: rgb(41, 82, 117);
	color: #D7DCE3;
	border-left: 1px solid;
	border-color: #ffcc00;
	border-right: 1px solid;
	border-top: 1px solid;
	border-radius: 5px 5px 0 0;
	padding: 5px 10px;
}

.popup {
	position: fixed;
	z-index: 10;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
}

.popup-2 .popup-body{
	position: fixed;
    z-index: 10;
	top: auto;
    bottom: 30px;
    right: 30px;
	left: auto;
    transform: none;
    padding: 20px 20px 40px 20px;
    width: 300px;
    height: auto;
    border: 1px solid #000;
    background: #FFF;
}

.popup-2 .form_input{
	width: 100%;
    box-sizing: border-box;
}

.popup-2 .form_button{
	width: 100%;
    box-sizing: border-box;
}

.popup-body h3 {
	padding: 20px 0 20px;
	font-size: 16px;
}

.form_input {
	padding: 5px 10px;
	margin-bottom: 10px;
}

.form_button {
	display: table;
	margin: 0 auto;
	padding: 5px 60px;
	background-color: #D1DDE9;
	border: 2px solid;
	color: #000;
	cursor: pointer
}

.popup-2 p {
	font-size: 14px;
}

.success-text {
	display: none;
}

.popup-1 .popup-body {
	width: 250px;
}

.popup-body {
	position: absolute;
	z-index: 10;
	top: 100px;
	left: 50%;
	transform: translateX(-50%);
	padding: 20px 20px 40px 20px;
	width: auto;
	height: auto;
	border: 1px solid #000;
	background: #FFF;
}

.popup-close {
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
}

.overlay {
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	transition: opacity 1s;
}

.overlay--active {
	z-index: 9;
	opacity: 1;
}

@media(max-width: 1340px) {
	.header-phone {
		right: 40px;
		top: 85px;
		z-index: 99;
		background: rgba(255, 255, 255, 0.7);
	}

	.modal-call {
		right: 50px;
		top: 50px;
		border-radius: 5px;
		z-index: 99;
	}

	#sideRight {
		margin-top: 50px;
	}
}